<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	ةجزµتعب¨£؛QQ45150208
	
*/
$set = cache_read("set-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
include FTemplate(ThisFile);
?>